/* font settings */

@font-face {
    font-family: 'libre_baskervilleitalic';
    src: url('../fonts/librebaskerville-italic-webfont.eot');
    src: url('../fonts/librebaskerville-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-italic-webfont.woff2') format('woff2'),
         url('../fonts/librebaskerville-italic-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'libre_baskervilleregular';
    src: url('../fonts/librebaskerville-regular-webfont.eot');
    src: url('../fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-regular-webfont.woff2') format('woff2'),
         url('../fonts/librebaskerville-regular-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* end */

body {
	background: #f2f2f2;
	color: #3e3e3e;
}

.head {
	background: #fff;
	border-bottom: 2px #d5d5d5 solid;
	padding: 60px 0 15px;
}

.logo { text-align: center; font-family: 'libre_baskerville';font-size: 18px;line-height: 1; color: #d57f7f; font-weight: 600; display: block; }
.logo img { padding-bottom: 5px; }

.content {
	background: #eaeaea;
	padding: 15px 0 30px;
}

.share {

}

.share_image {
	padding-top: 30px;
}

.share_image_image {
	display: block;
	margin: 0 auto 10px;
}

.share_details {
	background: #fff;
	border: 2px #d5d5d5 solid;
	padding: 30px 0;
}

.share_title {
	padding: 0 35px;
    text-align: center;
}

.share_title--details {
	display: block;
	font-family: 'libre_baskervilleitalic';
	font-size: 20px;
	font-style: italic;
	line-height: 1;
}

.share_title_name {
	color: #3e3e3e;
    font-family: 'Abril Fatface', cursive;
    font-size: 36px;
    margin: 0 auto 15px;
}

.share_title_author {
	color: #d57f7f;
}

.share_title_date {
	color: #3e3e3e;
	border-bottom: 2px #d5d5d5 solid;
	border-top: 2px #d5d5d5 solid;
	padding: 8px 0;
	margin: 10px 0;
}

.share_media {
	background: #ebd2d2;
	padding: 20px 50px;
	margin: 20px 0 30px;
}

.share_text {
	font-family: 'libre_baskervilleregular';
	font-size: 20px;
	text-align: justify;
	height: 280px;
	line-height: 1.2;
	padding: 0 35px;
  color: black;
	position: relative;
	overflow: hidden;
	mix-blend-mode: hard-light;
}

.share_text:after {
	position: absolute;
    content: "";
    left: 0px;
    top: 10%;
    height: 100%;
    width: 100%;
    background: linear-gradient(transparent, gray);
}

/* other element */

.open {
	background: #e59f9f;
	border-radius: 6px;
	color: #fff;
	display: block;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.2;
	margin: 15px 35px 30px;
	padding: 12px 0;
}

.open:hover {
	color: #fff;
	text-decoration: none;
}

.app {
	margin: 0 55px;
}

.app_image {
	display: block;
	margin: 0 auto;
}

.sharebg {
  padding: 0px 20px 0px 20px;
}

.share-buttons {
  margin: 20px 0px 0px 0px;
}

.share-buttons a {
  display: inline-block;
}

.share-buttons a.facebook_share{
    background-image: url('../../img/facebook_share.png');
    background-repeat: no-repeat;
    width: 58px;
    height: 17px;
    margin-top: 2px;
}

.shareitem {
  text-align: center;
}

/* mobile */

@media only screen and (max-width : 480px) {
	.app {
		margin: 0;
	}
    .app_image {
		margin-bottom: 15px;
    }
}
